## hubzero-submit-client 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-submit-client
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
+# Copyright (c) 2010-2012 Purdue University
 # All rights reserved.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
@@ -34,9 +34,6 @@
 clean:
 
 install:
-	install -d $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(ETCDIR)/submit --owner $(OWNER) --group $(GROUP) --mode 0755
-	install config $(ETCDIR)/submit --owner $(OWNER) --group $(GROUP) --mode 0744
-	install -d $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install submit $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D config $(ETCDIR)/submit/config --owner $(OWNER) --group $(GROUP) --mode 0644
+	install -D submit $(USRBINDIR)/submit --owner $(OWNER) --group $(GROUP) --mode 0755
