## hubzero-submit-client 2.0.1

=== Makefile ===
--- 
+++ 
@@ -28,12 +28,13 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 ETCDIR=$(DESTDIR)/etc
-OWNER=root
-GROUP=root
+
+default all build:
+	@true
+
+install:
+	install -D submit-client.conf.in $(ETCDIR)/submit-client.conf --mode 0644
+	install -D submit $(USRBINDIR)/submit --mode 0755
 
 clean:
-
-install:
-	install -D config $(ETCDIR)/submit/config --owner $(OWNER) --group $(GROUP) --mode 0644
-	install -D submit $(USRBINDIR)/submit --owner $(OWNER) --group $(GROUP) --mode 0755
-
+	@true
