## hubzero-submit-client 2.0.2

=== Makefile ===
--- 
+++ 
@@ -33,8 +33,8 @@
 	@true
 
 install:
-	install -D submit-client.conf.in $(ETCDIR)/submit-client.conf --mode 0644
-	install -D submit $(USRBINDIR)/submit --mode 0755
+	install --mode 0664 -D submit-client.conf.in $(ETCDIR)/submit/submit-client.conf
+	install --mode 0755 -D submit $(USRBINDIR)/submit
 
 clean:
 	@true
