## hubzero-submit-client 2.5.1

=== Makefile ===
--- 
+++ 
@@ -33,8 +33,17 @@
 	@true
 
 install:
+	python setup.py install $(COMPILE) --root $(DESTDIR)
 	install --mode 0664 -D submit-client.conf.in $(ETCDIR)/submit/submit-client.conf
 	install --mode 0755 -D submit $(USRBINDIR)/submit
 
+configure:
+	@true
+
 clean:
-	@true
+	find . -name '*.pyc' -delete
+	rm -f build-stamp
+	rm -f configure-stamp
+	python setup.py clean
+	rm -fr build
+
