## hubzero-submit-client 2.5.5

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	@true
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR)
+	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 	install --mode 0664 -D submit-client.conf.in $(ETCDIR)/submit/submit-client.conf
 	install --mode 0755 -D submit $(USRBINDIR)/submit
