## hubzero-submit-client 2.5.7

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @package      hubzero-submit-client
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2014 Purdue University. All rights reserved.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,21 +22,24 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
-ETCDIR=$(DESTDIR)/etc
+USRBIN=$(DESTDIR)/usr/bin
+ETC=$(DESTDIR)/etc
 
-default all build:
+all:
 	@true
 
 install:
 	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
-	install --mode 0664 -D submit-client.conf.in $(ETCDIR)/submit/submit-client.conf
-	install --mode 0755 -D submit $(USRBINDIR)/submit
+	install --mode 0664 -D submit-client.conf.in $(ETC)/submit/submit-client.conf
+	install --mode 0755 -D submit $(USRBIN)/submit
 
-configure:
+uninstall:
+	@true
+
+postinst:
 	@true
 
 clean:
@@ -47,3 +49,4 @@
 	python setup.py clean
 	rm -fr build
 
+.PHONY: all install uninstall postinst clean
