## hubzero-submit-client 2.7.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # @package      hubzero-submit-client
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
 # Copyright (c) 2010-2014 HUBzero Foundation, LLC.
@@ -28,11 +28,18 @@
 USRBIN=$(DESTDIR)/usr/bin
 ETC=$(DESTDIR)/etc
 
+DISTRIBUTION := $(shell lsb_release -is)
+MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
+
+ifeq ($(DISTRIBUTION),Debian)
+il=--install-layout=deb
+endif
+
 all:
 	@true
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 	install --mode 0664 -D submit-client.conf.in $(ETC)/submit/submit-client.conf
 	install --mode 0755 -D submit $(USRBIN)/submit
