## hubzero-submit-client 3.1.2-1+deb6

=== debian/changelog ===
hubzero-submit-client (3.1.2-1+deb6) unstable; urgency=low

  * progressReport typo pagasus -> pegasus
  * Cleanup messaging after local disconnect

 -- Steven Clark <clarks@purdue.edu>  Tue, 13 Jun 2017 11:19:13 -0400

hubzero-submit-client (3.0.10-1) unstable; urgency=low

  * Use more os information in Pegasus workflow dax builds.
    Include arch, osFlavor, osVersion, osRelease
  * Added --cacheId option for recording jobs that pull results from cache.
  * Added base64 encoding for files exchanged between non-shared file systems.

 -- Steven Clark <clarks@purdue.edu>  Mon, 11 Jul 2016 11:16:06 -0400

hubzero-submit-client (3.0.8-1) unstable; urgency=low

  * Another set of traps for os.getwd() failures
  * Do not discard mount points with no parametric input files
  * Avoid duplicate detach message

 -- Steven Clark <clarks@purdue.edu>  Wed, 09 Mar 2016 15:01:34 -0500

hubzero-submit-client (3.0.2-1) unstable; urgency=low

  * fix pegasus version reference in conf file template

 -- Steven Clark <clarks@purdue.edu>  Sun, 13 Sep 2015 15:40:01 -0400

hubzero-submit-client (3.0.1-1) unstable; urgency=low

  * Replaced string based data exchange API with JSON based exchange
  * Auto detect client - server disconnect

 -- Steven Clark <clarks@purdue.edu>  Mon, 07 Sep 2015 16:13:00 -0400

hubzero-submit-client (2.7.2-1) unstable; urgency=low

  * packaging update for debian 8

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Wed, 03 Jun 2015 13:58:21 -0400

hubzero-submit-client (2.7.1-3) unstable; urgency=low

  * make hubzero-submit-pegasus a suggested dependency only

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 29 Jan 2015 14:59:19 -0500

hubzero-submit-client (2.7.1-2) unstable; urgency=low

  * add 'time' to package dependency list

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 25 Sep 2014 19:25:28 -0400

hubzero-submit-client (2.7.1-1) unstable; urgency=low

  * normalizing packaging to template
  * update pegasus version number in client config file
  * RHEL6 time command does not report non-zero exit status
  * stash session id from client
  * Use python logging module removing need for global write permissions
  * Pass doubleDash from client configuration to distributor and friends.
  * Categorized actions to be taken upon authorization. 
    Different actions for job execution, heartbeat, and send metrics.
  * Allow local execution of pegasus-plan (and other pegasus commands).
  * Set instanceId for common use in sweep and dax workflowcases.
  * Consistent exitStatus reporting from wrapper shell scripts.
  * Allow spaces in working directory path.
  * Do not check for run directory if name not provided
  * Detect shared sshfs mounted file systems.
  * Added treatment of server null request - do nothing

 -- Steven Clark <clarks@purdue.edu>  Tue, 23 Sep 2014 20:35:27 -0400

hubzero-submit-client (2.5.7-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:58:08 -0400

hubzero-submit-client (2.5.7-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Sep 2014 12:52:31 -0400

hubzero-submit-client (2.5.6-1) unstable; urgency=low

  * Fix python version dependencies for Debian 7 package compatibility

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Aug 2014 16:12:13 -0400

hubzero-submit-client (2.5.5-1) unstable; urgency=low

  * fix some recently introduced packaging issues, bump submit version to 2.5.5

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 17:48:11 -0400

hubzero-submit-client (2.5.2-1) unstable; urgency=low

  * update package name in setup.py

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 13:02:42 -0400

hubzero-submit-client (2.5.1-2) unstable; urgency=low

  * remove __init__.py which is in conflict with hubzero-submit-common 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 11:17:35 -0400

hubzero-submit-client (2.5.1-1) unstable; urgency=low

  * Fix shared python packaging
  * Update copyright statements 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 09:48:27 -0400

hubzero-submit-client (2.0.3-1) unstable; urgency=low

  * add hubzero-submit-pegasus to the dependencies 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 14:22:14 -0400

hubzero-submit-client (2.0.2-1) unstable; urgency=low

  * fix client configuration template installation and format 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:22:25 -0400

hubzero-submit-client (2.0.1-1) unstable; urgency=low

  * fix environ.sh load

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 22 Sep 2012 21:30:52 -0400

hubzero-submit-client (2.0.0-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging
  * new upstream release using hubzero-submit-common

 -- Steven Clark <clarks@purdue.edu>  Fri, 31 Aug 2012 16:04:03 -0400

hubzero-submit-client (1.1.0-1) unstable; urgency=low

  * fix lintian packaging errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 14:53:19 -0400

hubzero-submit-client (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 12 Apr 2011 11:37:43 -0400

hubzero-submit-client (0.9.1-1) unstable; urgency=low

  * added python-openssl dependency 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 11:10:14 -0400

hubzero-submit-client (0.9.0-1) unstable; urgency=low

  * Rename package to hubzero-submit-client
  * New upstream release for 2011 

 -- Steven Clark <clarks@purdue.edu>  Mon, 28 Mar 2011 18:00:32 -0400

hubzero-app-submit (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Steven Clark <clarks@purdue.edu>  Thu, 08 Apr 2010 11:12:05 -0400
