## hubzero-submit-client 3.1.2-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.1.2-1+deb7) unstable; urgency=low

  * progressReport typo pagasus -> pegasus
  * Cleanup messaging after local disconnect

 -- Steven Clark <clarks@purdue.edu>  Tue, 13 Jun 2017 11:19:13 -0400
