## hubzero-submit-client 3.1.3-1+deb6

=== debian/changelog ===
hubzero-submit-client (3.1.3-1+deb6) unstable; urgency=low

  * no changes. synchronized version update

 -- Steven Clark <clarks@purdue.edu>  Wed, 27 Sep 2017 09:25:56 -0400

hubzero-submit-client (3.1.2-1) unstable; urgency=low

  * progressReport typo pagasus -> pegasus
  * Cleanup messaging after local disconnect

 -- Steven Clark <clarks@purdue.edu>  Tue, 13 Jun 2017 11:19:13 -0400
