## hubzero-submit-client 3.1.3-1+deb8

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 USRBIN=$(DESTDIR)/usr/bin
 ETC=$(DESTDIR)/etc
 
-DISTRIBUTION := $(shell lsb_release -is)
+DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
 
 ifeq ($(DISTRIBUTION),Debian)
@@ -46,7 +46,8 @@
 	install --mode 0755 -D submit $(USRBIN)/submit
 
 uninstall:
-	@true
+	rm -fr $(USRBIN)/submit
+	rm -fr $(ETC)/submit/submit-client.conf
 
 postinst:
 	@true
