## hubzero-submit-client 3.2.8-1+deb9

=== debian/changelog ===
hubzero-submit-client (3.2.8-1+deb9) unstable; urgency=low

     - Improve reporting of what is executed in joblog:event.
     - Added ability to save/load submit commands as JSON files.
     - Fix problem with --tail arguments generated
       by SubmitCommand.submit()
     - Fix problem with --tail arguments generated
       by SubmitCommand.submit()
     - Allow progress type submit reporting for
       non parametric runs.
     - Fix problem with local submit dropping
       command line arguments for parametric runs.
     - Provide support for parametric substitution in
       environment variables.
     - Add specifiable width for pretty print.  Fixed
       redundancy data type.
     - Deal with stdout/stderr text including non ascii
       characters
     - Allow parameter sweep variables to be
       used in conjunction with environment variables.
     - Allow environment variables values to resolve
       to files and directories.
     - Allow --env to used with --local execution.
     - Look for file names in command arguments
       of the form input=file.
     - Allow parameter sweep variables to be
       used in conjunction with environment variables.
     - Expanded SubmitCommand to include treatment of
       all command line arguments.
     - Include docstrings for display in notebooks.
     - Added probe related classes.
     - Added new SubmitCommand class. Facilitates
       accessing submit from notebooks.  Tools will
       be able import SubmitCommand and build and
       execute a submit command without directly
       spawning a new process.
     - Modified client and common classes to support
       python2 and python3 from the same source code
       base.
     - Preprocess --parameter=glob:* style argument.
       Was not working correctly when client and server
       do not share file systems.
     - Improved detection of detachment from server.

 -- Steven Clark <clarks@purdue.edu>  Thu, 12 Apr 2018 11:45:21 -0400
