## hubzero-submit-client 3.2.9-1+deb8

=== debian/changelog ===
hubzero-submit-client (3.2.9-1+deb8) unstable; urgency=low

    - Added ability to save/load a list of venues with JSON command file.
    
 -- Steven Clark <clarks@purdue.edu>  Wed, 13 Jun 2018 14:34:49 -0400
