## hubzero-submit-client 3.4.3-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.4.3-1+deb10) unstable; urgency=low

     - Switch from "pegasus-version" to "pegasus-config --version"
       to improve performance.  pegasus-version uses java and is
       really slow.
     - Blacklisted several environment variables added by the Docker
       implementation of tool containers. No need to pass such variables
       from client to remote execution site.
     - Fixed job progress detection when running Pegasus locally.
     - Improved treatment of command arguments containing spaces.
     - Added pretty printing of submit command JSON file.
     - Update to version 3.4.3
     - update copyright/trademark ownership
     - update email address references
     - remove per file @author references
     - update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 01 May 2020 21:56:07 -0700

hubzero-submit-client (3.4.2-1) unstable; urgency=low

     - Update to version 3.4.2
     - Add option to launch harvester directly with the submt command.
     - Update to version 3.4.1
     - Improved loading of configuration files with better
       handling of error conditions.
     - Added --disableJobMonitoring.  This is available only
       for BOINC submission.  Rather than monitor job progress
       in the distributor process on the submit server updates
       are posted through the shared file system.  The objective
       is to greatly reduce the memory footprint of the monitoring
       process thus allowing many more simultaneous submissions.
     - Tightened up communication related to pushing larger files
       over the wire between client and server.
     - Added auto recovery for dropped client - server connection.
       (one time only)
     - Added --requestCache option for submit to directly query cache
       for result.
     - Added option to run jobs as sudo user (ionhelper)
     - Added parallel (striped) execution of local run jobs.  Make is
       used to control the maximum number of running jobs.
     - Redid commands related to recording cache jobs.  Both cache hits
       and cache misses can now be recorded.
     - Fixed cpu time accounting for local pegasus jobs.  Nested processes
       caused time to be duble counted.
     - Cleanup of Python2/3 data transfer over client-server connection.  Avoid
       large idle times that occurred in large many buffer data transfers.
     - Data on non-shared file systems is now compressed for transfer between
       client and server (both directions).
     - Record origin of Rappture driver file (human,specbot,etc.).
     - Added more environment variables to the blacklist when defining
       run context.
     - Fixed problem with Python interface regarding venue/venues.
     - Release version 3.3.1.
    
 -- Steven Clark <smclark@ucsd.edu>  Fri, 05 Jul 2019 15:48:43 -0400
