## hubzero-submit-client 3.4.3-2+deb9

=== debian/changelog ===
hubzero-submit-client (3.4.3-2+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 11:40:20 -0700

hubzero-submit-client (3.4.3-1) unstable; urgency=low

     - Switch from "pegasus-version" to "pegasus-config --version"
       to improve performance.  pegasus-version uses java and is
       really slow.
     - Blacklisted several environment variables added by the Docker
       implementation of tool containers. No need to pass such variables
       from client to remote execution site.
     - Fixed job progress detection when running Pegasus locally.
     - Improved treatment of command arguments containing spaces.
     - Added pretty printing of submit command JSON file.
     - Update to version 3.4.3
     - update copyright/trademark ownership
     - update email address references
     - remove per file @author references
     - update copyright years

 -- Steven Clark <smclark@ucsd.edu>  Fri, 01 May 2020 21:56:07 -0700
