## hubzero-submit-client 3.4.3-2+deb10

=== debian/changelog ===
hubzero-submit-client (3.4.3-2+deb10) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 11:40:20 -0700
