## hubzero-submit-client 3.5.0-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.5.0-1+deb7) unstable; urgency=low

     - Added PPK authentication between client and server to support
       webservice access.  Allows connection without benefit of HUB
       session environment.
     - Added support for Pegasus version 5+.  Configuration files
       went from xml to yml.
     - Separated Local/Remote log file creation from script creation.
     - Eliminated use of the master as a daemon type.
     - Added new authorized action for reporting metrics for jobs
       run through the webservice.
     - Reduced chatter between client server while import/export
       tar files are exchanged.  Chatter was so heavy that it
       negatively impacted performance - an unnecessary slowing of
       response time.
     - Added different treatment of bind mounts when running submit
       inside a sigularity container.  Fixed detection of client
       and server sharing the same file.
     - Added finer grained recording of when actions take place to
       better understand bottlenecks in webservice jobs.
     - Added individual clientId/serverId pair for each instantiation,
       used in PPK verification.
     - Moved client execution from SubmitCommand to SubmitClient.
     - Update to version 3.5.0

 -- Steven Clark <smclark@ucsd.edu>  Thu, 08 Jul 2021 10:14:52 -0700

hubzero-submit-client (3.4.3-2) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 11:40:20 -0700
