## hubzero-submit-client 3.6.0-1+deb10

=== Makefile ===
--- 
+++ 
@@ -31,18 +31,23 @@
 
 DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
+PYTHONVERSION := 3
 
 ifeq ($(DISTRIBUTION),Debian)
 il=--install-layout=deb
+ifneq ($(filter $(MAJORVERSION),6 7 8 9),)
+PYTHONVERSION := 2
+endif
 endif
 
 all:
 	@true
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+	python3 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 	install --mode 0664 -D submit-client.conf.in $(ETC)/submit/submit-client.conf
 	install --mode 0755 -D submit $(USRBIN)/submit
+	sed -i 's/^#!\/usr\/bin\/env python$$/#!\/usr\/bin\/env python$(PYTHONVERSION)/' $(USRBIN)/submit
 
 uninstall:
 	rm -fr $(USRBIN)/submit
