=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 Source: hubzero-submit-client
 Section: misc
 Priority: optional
@@ -11,7 +12,7 @@
 Architecture: all
 Replaces: hubzero-app-submit
 Breaks: hubzero-app-submit
-Depends: python-numpy, time, hubzero-submit-common, python-openssl, python (>=2.6), ${misc:Depends}
+Depends:     , python (>=3.6), python3-openssl, python3-numpy, time, hubzero-submit-common, ${misc:Depends}
 Suggests: hubzero-submit-pegasus
 Description: HUBzero tool submission client for clusters
  HUBzero client for submitting jobs to clusters
