## hubzero-submit-client 3.6.0-2+deb7

=== debian/changelog ===
hubzero-submit-client (3.6.0-2+deb7) unstable; urgency=low

     - fix build for debian7/python2

 -- Nicholas J. Kisseberth <nkisseberthk@ucsd.edu>  Wed, 05 Jan 2022 11:47:48 -0800

hubzero-submit-client (3.6.0-1) unstable; urgency=low

     - Attempt connection to server multiplt times if client is
       inadvertently disconnected.
    
     - Added support for multiple configurable Pegasus versions.
    
     - Upgraded ProbeLauncher to Python3

 -- Steven Clark <smclark@ucsd.edu>  Wed, 05 Jan 2022 09:13:21 -0800
